--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25832) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25832))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

CREATE TABLE virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25832) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25832))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

COPY virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	59df68dd-3737-4592-ae4c-94c8cce8bb53	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.745707+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000451329F80357254175E63C8C40245B4104355A173C4F25411F88540429245B41292492D67F4E254138432B0022255B410111CDB6475625415B64878839255B41451329F80357254175E63C8C40245B41	24060007110000	1	2022
2	VirksomheterPåRuter1km	b9c1cf3a-edca-49b5-bcd0-81ee8b24b42a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.714128+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A65DC55A06C224417DAA516BA9195B41AB0E5DBD3EBA2441FB44E8E891195B410A2888A882B92441B34D52DC8A1A5B41131F62454AC1244121EA2F5FA21A5B41A65DC55A06C224417DAA516BA9195B41	23860007101000	1	2022
3	VirksomheterPåRuter1km	71b6d592-1806-4731-8726-05039a4c1db2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.602006+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000267CA86A75B72341A554ECAD0E2E5B419565F84DAEAF23412EEAC922F72D5B4142DC58F3F1AE23412EF31D06F02E5B414357850FB9B62341ABDDB391072F5B41267CA86A75B72341A554ECAD0E2E5B41	23540007125000	1	2022
4	VirksomheterPåRuter1km	1e4bea90-d401-4dd5-afdf-b180e5c7e46e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.724475+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000068035D6E29DD244157023452AE295B418EF0C3C761D52441E4B332C896295B4115A93276A5D424419319C3BC8F2A5B41D8A03C1C6DDC244194FD3747A72A5B4168035D6E29DD244157023452AE295B41	23910007117000	1	2022
5	VirksomheterPåRuter1km	49c7f27f-3983-43fa-9233-a694f315de8b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.719934+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000059D422B99DBF2441C17D8350F93B5B418F1E4F24D6B72441AF0018BEE13B5B4104746E8F19B72441892C70B0DA3C5B41578BB423E1BE2441248B4E43F23C5B4159D422B99DBF2441C17D8350F93B5B41	23890007136000	1	2022
6	VirksomheterPåRuter1km	539ddeef-155f-412f-b13b-53193a3ceb3e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.717994+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000469098B592B824411825AECBE83A5B41FCB5CE23CBB024416D44C739D13A5B419BA112930EB024415633BE2BCA3B5B418F1E4F24D6B72441AF0018BEE13B5B41469098B592B824411825AECBE83A5B41	23880007135000	1	2022
7	VirksomheterPåRuter1km	74ff860c-cc3f-41b8-856e-ab7c425375a6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.716155+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000009DC7F3A44B224414E6EA455DF385B413C4F33AB7CAA2441732EB5C4C7385B41DDD33322C0A92441A06C5CB6C0395B417D38F3B087B12441EBADBE47D8395B4109DC7F3A44B224414E6EA455DF385B41	23870007133000	1	2022
8	VirksomheterPåRuter1km	ebd9a330-ad78-4fc3-95b0-f37d84686c8c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.712078+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000004C3010B3CA124412F702E16A23A5B414BC2FE83749924415D697C848A3A5B4163F7E8F4B79824414B891A75833B5B4108825F7B7FA0244148813F079B3B5B4104C3010B3CA124412F702E16A23A5B41	23850007135000	1	2022
9	VirksomheterPåRuter1km	902631b9-888e-42a2-b17a-cb724734967d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.706497+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072D50972F09024417D1A07E36B3B5B413D28C2F228892441392B0551543B5B418EE12C616C8824416FEEAB404D3C5B41D5BEE8DF3390244135C820D3643C5B4172D50972F09024417D1A07E36B3B5B41	23830007136000	1	2022
10	VirksomheterPåRuter1km	3b892a49-98a1-4758-aaa0-f5f8a85b2382	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.706371+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EBF9C594D78C24416E54BDA177365B418F6AC9169F942441951E80318F365B41F04059935B952441105DFD4096355B417DB8C910948D244138B7ADB17E355B41EBF9C594D78C24416E54BDA177365B41	23830007130000	1	2022
11	VirksomheterPåRuter1km	5699d18e-023d-44b9-865d-8f9c56fd3d80	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.704477+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000072E6250BA28A24419441837162395B413C905E8EDA8224412DBD78E04A395B41DC3284041E8224416A6ECFCF433A5B413AEEBF80E58924411BF24C615B3A5B4172E6250BA28A24419441837162395B41	23820007134000	2	2022
12	VirksomheterPåRuter1km	c8b5e000-0e78-437c-9c9c-28a0d2d1ea9a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.70435+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005C3929151B8C24413B74BB9170375B4180894A9753842441490B970159375B41CFC6A014978324419E9C10F151385B41D8C3F3915E8B24411D18A88169385B415C3929151B8C24413B74BB9170375B41	23820007132000	1	2022
13	VirksomheterPåRuter1km	261f2fa5-80a9-4504-9c29-eda060e13665	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.704225+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000EBF9C594D78C24416E54BDA177365B41458B5B1610852441AD070C1260365B4180894A9753842441490B970159375B415C3929151B8C24413B74BB9170375B41EBF9C594D78C24416E54BDA177365B41	23820007131000	2	2022
14	VirksomheterPåRuter1km	bec85110-6775-4ceb-9bd5-bb8db2758843	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.7041+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000007DB8C910948D244138B7ADB17E355B41127FD391CC85244146906F2267355B41458B5B1610852441AD070C1260365B41EBF9C594D78C24416E54BDA177365B417DB8C910948D244138B7ADB17E355B41	23820007130000	1	2022
15	VirksomheterPåRuter1km	62c3da68-9477-4866-b872-f52c58ffad66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.703974+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC17B209898624419BA3C1326E345B4102283489508E2441199B8CC185345B4172FB04FE0C8F244193FE59D18C335B419808F77D458724412740024375335B41DC17B209898624419BA3C1326E345B41	23820007128000	7	2022
16	VirksomheterPåRuter1km	39152e14-83ed-44d1-a8c9-0ee2b056b542	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.701579+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000458B5B1610852441AD070C1260365B419C2A8A9B487D2441B12E6C8248365B41969A041D8C7C24419F14847141375B4180894A9753842441490B970159375B41458B5B1610852441AD070C1260365B41	23810007131000	1	2022
17	VirksomheterPåRuter1km	7c7ab4f3-460e-4c08-91db-c40bccf9bfe0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.701438+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000127FD391CC85244146906F2267355B41B0A07616057E244199DE42934F355B419C2A8A9B487D2441B12E6C8248365B41458B5B1610852441AD070C1260365B41127FD391CC85244146906F2267355B41	23810007130000	1	2022
18	VirksomheterPåRuter1km	71bb4de0-83f8-407d-b7e2-a6c3894d03ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.701286+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC17B209898624419BA3C1326E345B41C7AFC98DC17E2441DE2208A456345B41B0A07616057E244199DE42934F355B41127FD391CC85244146906F2267355B41DC17B209898624419BA3C1326E345B41	23810007129000	2	2022
19	VirksomheterPåRuter1km	3d266520-c54c-47a6-8aef-fe5769aa2c56	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.701161+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009808F77D458724412740024375335B41D70A83017E7F2441FBF9BBB45D335B41C7AFC98DC17E2441DE2208A456345B41DC17B209898624419BA3C1326E345B419808F77D458724412740024375335B41	23810007128000	5	2022
20	VirksomheterPåRuter1km	85bf7237-81ed-4ff1-8343-76eea7efbeef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.701036+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009808F77D458724412740024375335B413E04A2EE018824416E6431537C325B41D964A2713A80244177625EC564325B41D70A83017E7F2441FBF9BBB45D335B419808F77D458724412740024375335B41	23810007127000	1	2022
21	VirksomheterPåRuter1km	bd99c444-5910-43e1-9f5f-0952979cf8d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.700911+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D399F3D7199024414946B500CA275B41B8F3F05452882441D0ADD877B2275B41E57F830C968724410A69F667AB285B41FD00FA8E5D8F244194AF46F1C2285B41D399F3D7199024414946B500CA275B41	23810007116000	1	2022
22	VirksomheterPåRuter1km	f6b5e35c-4d11-47c0-9687-0c98c9de5322	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.698849+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B0A07616057E244199DE42934F355B415129B39E3D7624418E98270438355B41ECE3512481752441D5BFDDF230365B419C2A8A9B487D2441B12E6C8248365B41B0A07616057E244199DE42934F355B41	23800007130000	8	2022
23	VirksomheterPåRuter1km	e5721ad1-0fa8-48b8-9d34-97f8149d9b10	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.698709+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D964A2713A80244177625EC564325B418E133DF8727824419DD09C374D325B41290EA988B67724417122872646335B41D70A83017E7F2441FBF9BBB45D335B41D964A2713A80244177625EC564325B41	23800007127000	1	2022
24	VirksomheterPåRuter1km	7d24f4ed-6d2e-4011-9055-bd97bc3605c1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.696573+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005129B39E3D7624418E98270438355B41EE24892A766E244182B41D7520355B4130C3B2B0B96D24417CB1606319365B41ECE3512481752441D5BFDDF230365B415129B39E3D7624418E98270438355B41	23790007130000	2	2022
25	VirksomheterPåRuter1km	89f5af85-8fb6-4928-abb8-ae78ea40a06e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.696402+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005129B39E3D7624418E98270438355B41BDFB7A15FA762441400F60153F345B41B707C6A0326F2441255FC98627345B41EE24892A766E244182B41D7520355B415129B39E3D7624418E98270438355B41	23790007129000	2	2022
26	VirksomheterPåRuter1km	47c486c3-0f5f-4e5e-93d7-6ffe0a5aa38a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.696257+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E133DF8727824419DD09C374D325B41521C7282AB70244143A5ECA935325B41841E6913EF6F2441E6AF63982E335B41290EA988B67724417122872646335B418E133DF8727824419DD09C374D325B41	23790007127000	2	2022
27	VirksomheterPåRuter1km	4ea8e1b3-f726-496f-8841-3e012b4ea1c6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.696095+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008E133DF8727824419DD09C374D325B41E8BE36642F7924414818A14854315B411AB4E0ED67712441C03D64BB3C315B41521C7282AB70244143A5ECA935325B418E133DF8727824419DD09C374D325B41	23790007126000	3	2022
28	VirksomheterPåRuter1km	607cdb5e-fbe4-454a-82e1-4f6bfa564560	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.693282+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B707C6A0326F2441255FC98627345B41B4DFAA2F6B672441EA0844F80F345B41869FF8B9AE662441D82825E608355B41EE24892A766E244182B41D7520355B41B707C6A0326F2441255FC98627345B41	23780007129000	3	2022
29	VirksomheterPåRuter1km	2bf08c23-c669-4238-8b1e-3f20ac9b20d2	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.693155+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B707C6A0326F2441255FC98627345B41841E6913EF6F2441E6AF63982E335B41E947C3A127682441B998510A17335B41B4DFAA2F6B672441EA0844F80F345B41B707C6A0326F2441255FC98627345B41	23780007128000	1	2022
30	VirksomheterPåRuter1km	d21ae7d2-3bd2-4fec-a9d7-b79926770a86	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.693005+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001AB4E0ED67712441C03D64BB3C315B415E5C257BA069244192C1382E25315B41248B4110E4682441C7D64D1C1E325B41521C7282AB70244143A5ECA935325B411AB4E0ED67712441C03D64BB3C315B41	23780007126000	1	2022
31	VirksomheterPåRuter1km	59441c56-adf3-431f-afb2-1a7263a0a560	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.692881+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001AB4E0ED67712441C03D64BB3C315B41DD98B45524722441D777CACC43305B41996E6EE25C6A24419B5712402C305B415E5C257BA069244192C1382E25315B411AB4E0ED67712441C03D64BB3C315B41	23780007125000	1	2022
32	VirksomheterPåRuter1km	aeaaaf27-fafe-450a-92ed-1b8c1b0fa8d4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.692755+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000061C66750836F24411AAF1FBB5D295B4141017BC74A772441433EAF4475295B41E5796E12077824417F4F8A557C285B41DA0CD09A3F70244142696ECC64285B4161C66750836F24411AAF1FBB5D295B41	23780007117000	1	2022
33	VirksomheterPåRuter1km	9f994ddc-70a2-4cf5-8a74-2e76cf8e1317	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.689991+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005E5C257BA069244192C1382E25315B41A5C3040CD9612441229A1EA10D315B41F66BABA11C612441875BC08E06325B41248B4110E4682441C7D64D1C1E325B415E5C257BA069244192C1382E25315B41	23770007126000	4	2022
34	VirksomheterPåRuter1km	46c28e10-5b9a-4f90-9da6-81c5a9e2c819	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.689854+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000996E6EE25C6A24419B5712402C305B415950C372956224419D8D6BB314305B41A5C3040CD9612441229A1EA10D315B415E5C257BA069244192C1382E25315B41996E6EE25C6A24419B5712402C305B41	23770007125000	3	2022
35	VirksomheterPåRuter1km	a8786726-fe82-4105-a5e3-14291201af70	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.689691+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000008222FA6D56B2441707F91633A2E5B41D1D46E350E6424412F8DD1D7222E5B4112C5E6D5516324417634A7C51B2F5B41D1741C46196B24416697DA51332F5B4108222FA6D56B2441707F91633A2E5B41	23770007123000	1	2022
36	VirksomheterPåRuter1km	e0b9c7a9-2fb4-4b5d-9367-0c94f1a8731e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.689567+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DA0CD09A3F70244142696ECC64285B41AE13CF267868244136E563434D285B416BB2F1DCBB6724419F80A13146295B4161C66750836F24411AAF1FBB5D295B41DA0CD09A3F70244142696ECC64285B41	23770007117000	2	2022
37	VirksomheterPåRuter1km	ae214ae3-7222-41e1-b8be-d43bd071c30e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.68489+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C96B733606024414BD3507CFF325B41AC1546C998582441FA5561EEE7325B419C234258DC5724418B436DDBE0335B41AA8F29C2A35F2441EC02D069F8335B414C96B733606024414BD3507CFF325B41	23760007128000	3	2022
38	VirksomheterPåRuter1km	17b157d5-30ff-4ed6-a584-ee145cce36d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.684764+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A5C3040CD9612441229A1EA10D315B41ECF57EA0115A2441D0BD1514F6305B41C8CAAF3655592441E5294401EF315B41F66BABA11C612441875BC08E06325B41A5C3040CD9612441229A1EA10D315B41	23760007126000	3	2022
39	VirksomheterPåRuter1km	ab8234e2-6ea3-49da-9b5d-c7a99c0e9673	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.684632+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005950C372956224419D8D6BB314305B411C4AB306CE5A24413810D626FD2F5B41ECF57EA0115A2441D0BD1514F6305B41A5C3040CD9612441229A1EA10D315B415950C372956224419D8D6BB314305B41	23760007125000	1	2022
40	VirksomheterPåRuter1km	3a35f88d-e56e-4a90-b1e0-7d7beb81aa21	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.684502+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AE13CF267868244136E563434D285B415A9A6BB6B0602441B7B96ABA35285B4153D1186DF45F244139A934A82E295B416BB2F1DCBB6724419F80A13146295B41AE13CF267868244136E563434D285B41	23760007117000	3	2022
41	VirksomheterPåRuter1km	d91736ba-7c2c-4243-868d-4a71f97ea46f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.68077+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009641A4E31F5724411DF467C8D9345B411281E07D584F2441CA37A339C2345B41AAAB32069C4E24418C7C1926BB355B41A0BC6C6B635624412C6951B5D2355B419641A4E31F5724411DF467C8D9345B41	23750007130000	1	2022
42	VirksomheterPåRuter1km	fb8c6b54-6cf8-473d-8b0d-e9a4a6ce7748	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.680628+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009641A4E31F5724411DF467C8D9345B419C234258DC5724418B436DDBE0335B4188A7F4F11450244127C11B4DC9335B411281E07D584F2441CA37A339C2345B419641A4E31F5724411DF467C8D9345B41	23750007129000	1	2022
43	VirksomheterPåRuter1km	2b35a553-17cb-4d30-ad0a-6f22a9e45c79	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.680503+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C8CAAF3655592441E5294401EF315B419BB34ECF8D5124414138D973D7315B410DD26E62D150244123178360D0325B41AC1546C998582441FA5561EEE7325B41C8CAAF3655592441E5294401EF315B41	23750007127000	5	2022
44	VirksomheterPåRuter1km	c9dc92d6-e68e-451e-9008-064887a36b8d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.68037+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000ECF57EA0115A2441D0BD1514F6305B4135FF93384A522441F9221E87DE305B419BB34ECF8D5124414138D973D7315B41C8CAAF3655592441E5294401EF315B41ECF57EA0115A2441D0BD1514F6305B41	23750007126000	3	2022
45	VirksomheterPåRuter1km	6d7a98af-df7c-4de9-afc1-89799049cff9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.680214+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C4AB306CE5A24413810D626FD2F5B41DC673E9E06532441D0D5519AE52F5B4135FF93384A522441F9221E87DE305B41ECF57EA0115A2441D0BD1514F6305B411C4AB306CE5A24413810D626FD2F5B41	23750007125000	3	2022
46	VirksomheterPåRuter1km	f222f9d1-019e-4395-abb8-76785cbdc507	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.680085+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C4AB306CE5A24413810D626FD2F5B41537A4C698A5B2441A11F8539042F5B4190A04D00C3532441494F74ADEC2E5B41DC673E9E06532441D0D5519AE52F5B411C4AB306CE5A24413810D626FD2F5B41	23750007124000	1	2022
47	VirksomheterPåRuter1km	7a0a363d-5113-41b1-869e-f9231dfb068a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.679924+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005A9A6BB6B0602441B7B96ABA35285B41CEACA549E95824412FDD82311E285B41102FDD002D5824414B1FD91E17295B4153D1186DF45F244139A934A82E295B415A9A6BB6B0602441B7B96ABA35285B41	23750007117000	1	2022
48	VirksomheterPåRuter1km	59f491ba-18e0-4a47-927a-db38355c2520	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.676576+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AAAB32069C4E24418C7C1926BB355B41A4FC91A4D446244149C0F296A3355B41D51BD429184624417AACE4829C365B415674EB8ADF4D2441EA907E12B4365B41AAAB32069C4E24418C7C1926BB355B41	23740007131000	1	2022
49	VirksomheterPåRuter1km	947f44fa-fbea-4497-9cd8-eb1c757c2ed9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.676451+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009BB34ECF8D5124414138D973D7315B416732886BC6492441F57C7FE6BF315B4166D731FF09492441290DB6D2B8325B410DD26E62D150244123178360D0325B419BB34ECF8D5124414138D973D7315B41	23740007127000	2	2022
50	VirksomheterPåRuter1km	d225d2d7-5253-43cd-83f0-a9ea41504cfe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.676321+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000035FF93384A522441F9221E87DE305B4175EB43D4824A2441FCBF37FAC6305B416732886BC6492441F57C7FE6BF315B419BB34ECF8D5124414138D973D7315B4135FF93384A522441F9221E87DE305B41	23740007126000	5	2022
51	VirksomheterPåRuter1km	655bb4bb-9e84-4fb9-b989-10f043badcf6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.676188+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DC673E9E06532441D0D5519AE52F5B4192B564393F4B2441C2D4DE0DCE2F5B4175EB43D4824A2441FCBF37FAC6305B4135FF93384A522441F9221E87DE305B41DC673E9E06532441D0D5519AE52F5B41	23740007125000	1	2022
52	VirksomheterPåRuter1km	2a687a37-621e-4652-ab19-d8a25e6a2008	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.676061+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000090A04D00C3532441494F74ADEC2E5B41C143EA9AFB4B2441C8B97421D52E5B4192B564393F4B2441C2D4DE0DCE2F5B41DC673E9E06532441D0D5519AE52F5B4190A04D00C3532441494F74ADEC2E5B41	23740007124000	12	2022
53	VirksomheterPåRuter1km	173f50cb-71ed-40ed-a4d9-55cc689c9b6c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.67266+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006E27418F4D4824412072DBBEB1335B4152AF273086402441D34CAC309A335B41F01826BDC93F2441194B4D1C93345B41826FB61B9147244154ADEFAAAA345B416E27418F4D4824412072DBBEB1335B41	23730007129000	1	2022
54	VirksomheterPåRuter1km	53ad8330-6e0b-4c4b-bc49-834e9c355fc9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.672525+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000066D731FF09492441290DB6D2B8325B41BD318F9F424124416D2EFA44A1325B4152AF273086402441D34CAC309A335B416E27418F4D4824412072DBBEB1335B4166D731FF09492441290DB6D2B8325B41	23730007128000	1	2022
55	VirksomheterPåRuter1km	7219a5bd-6888-4d7e-863a-c19e3bc3af03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.672394+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000006732886BC6492441F57C7FE6BF315B4130535C0BFF41244169EE3659A8315B41BD318F9F424124416D2EFA44A1325B4166D731FF09492441290DB6D2B8325B416732886BC6492441F57C7FE6BF315B41	23730007127000	35	2022
56	VirksomheterPåRuter1km	5b625d68-3111-4f8e-a636-8ff0d9ad815e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.672252+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000075EB43D4824A2441FCBF37FAC6305B41B1C68E73BB4224413E8B626DAF305B4130535C0BFF41244169EE3659A8315B416732886BC6492441F57C7FE6BF315B4175EB43D4824A2441FCBF37FAC6305B41	23730007126000	4	2022
57	VirksomheterPåRuter1km	9fde82c9-43c3-43a5-a1bc-27420b3fd5f0	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.672126+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000092B564393F4B2441C2D4DE0DCE2F5B41423F26D87743244170037D81B62F5B41B1C68E73BB4224413E8B626DAF305B4175EB43D4824A2441FCBF37FAC6305B4192B564393F4B2441C2D4DE0DCE2F5B41	23730007125000	2	2022
58	VirksomheterPåRuter1km	c26b8524-df29-4718-b3ce-4e2ca2e7ac4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.671992+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C143EA9AFB4B2441C8B97421D52E5B41E56F22393444244185558695BD2E5B41423F26D87743244170037D81B62F5B4192B564393F4B2441C2D4DE0DCE2F5B41C143EA9AFB4B2441C8B97421D52E5B41	23730007124000	1	2022
59	VirksomheterPåRuter1km	13e8aeb0-0f36-40a1-8cb1-7a544171f60e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.671866+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E784D4A9304E2441553BCF5BEA2B5B417E50704669462441F6573BD1D22B5B417CC547F0AC452441468165BDCB2C5B4164782253744D244193EE6C48E32C5B41E784D4A9304E2441553BCF5BEA2B5B41	23730007121000	1	2022
60	VirksomheterPåRuter1km	f3d6a3e7-ac47-41af-ba2b-67335dffd95e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.667426+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000D48421481B3C2441109571B56F395B419667D6EF53342441A7A9A02458395B410137C767973324410302680F513A5B41E0C789BF5E3B244119F2ABA0683A5B41D48421481B3C2441109571B56F395B41	23720007135000	1	2022
61	VirksomheterPåRuter1km	557d1420-59cf-4821-8120-0995c2348921	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.66728+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000052AF273086402441D34CAC309A335B41324BA8D4BE382441A2478EA282335B415A892F62023824417907BC8D7B345B41F01826BDC93F2441194B4D1C93345B4152AF273086402441D34CAC309A335B41	23720007129000	1	2022
62	VirksomheterPåRuter1km	b0b04f06-2746-44f4-9cd2-28ab92309c6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.66714+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BD318F9F424124416D2EFA44A1325B4110ED86437B3924414B714FB789325B41324BA8D4BE382441A2478EA282335B4152AF273086402441D34CAC309A335B41BD318F9F424124416D2EFA44A1325B41	23720007128000	1	2022
63	VirksomheterPåRuter1km	12622ed8-7313-4a45-b311-267c201f1156	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.667015+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000030535C0BFF41244169EE3659A8315B41F421CBAE373A2441F482FFCB90315B4110ED86437B3924414B714FB789325B41BD318F9F424124416D2EFA44A1325B4130535C0BFF41244169EE3659A8315B41	23720007127000	15	2022
64	VirksomheterPåRuter1km	5fe94f08-164a-4677-b87d-57ea1ada9f02	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.666889+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000B1C68E73BB4224413E8B626DAF305B41E39C7416F43A24411B7B9EE097305B41F421CBAE373A2441F482FFCB90315B4130535C0BFF41244169EE3659A8315B41B1C68E73BB4224413E8B626DAF305B41	23720007126000	10	2022
65	VirksomheterPåRuter1km	cb82e371-dd7a-4f52-a0bd-f94bd9f45969	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.666764+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000423F26D87743244170037D81B62F5B41E310837AB03B24413B582CF59E2F5B41E39C7416F43A24411B7B9EE097305B41B1C68E73BB4224413E8B626DAF305B41423F26D87743244170037D81B62F5B41	23720007125000	2	2022
66	VirksomheterPåRuter1km	96abaa31-b723-4339-96e3-6c3966040d8a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.666638+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000023B0CD37293D244177BB141EAD2D5B41A20B8396F0442441F57F7EA9C42D5B417CC547F0AC452441468165BDCB2C5B4171410991E53D2441943E6F32B42C5B4123B0CD37293D244177BB141EAD2D5B41	23720007122000	1	2022
67	VirksomheterPåRuter1km	42236164-8a76-4834-9788-79268c9a3476	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.660985+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000324BA8D4BE382441A2478EA282335B411507C37CF7302441ED5881146B335B41C7CCD20A3B302441D3D83BFF63345B415A892F62023824417907BC8D7B345B41324BA8D4BE382441A2478EA282335B41	23710007129000	5	2022
68	VirksomheterPåRuter1km	c0425299-71dc-43cd-a3ad-ee7dc340d741	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.66086+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000F421CBAE373A2441F482FFCB90315B41B6AAD45570322441FD30D93E79315B41641519EBB331244125CCB52972325B4110ED86437B3924414B714FB789325B41F421CBAE373A2441F482FFCB90315B41	23710007127000	2	2022
69	VirksomheterPåRuter1km	03bd357f-0bbb-4965-bb55-aa09455eac4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.660735+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E39C7416F43A24411B7B9EE097305B41117AF5BC2C332441F185EB5380305B41B6AAD45570322441FD30D93E79315B41F421CBAE373A2441F482FFCB90315B41E39C7416F43A24411B7B9EE097305B41	23710007126000	1	2022
70	VirksomheterPåRuter1km	8f9f023d-bd1f-43c2-904b-123686d82fc9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.660609+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E310837AB03B24413B582CF59E2F5B4178367B20E933244180C9EC68872F5B41117AF5BC2C332441F185EB5380305B41E39C7416F43A24411B7B9EE097305B41E310837AB03B24413B582CF59E2F5B41	23710007125000	2	2022
71	VirksomheterPåRuter1km	4a4ac64b-8491-4023-92ce-9a3da4b2cb20	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.660482+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000E310837AB03B24413B582CF59E2F5B41F430F6DA6C3C2441DE18A909A62E5B41F3926580A53424412FFADC7D8E2E5B4178367B20E933244180C9EC68872F5B41E310837AB03B24413B582CF59E2F5B41	23710007124000	2	2022
72	VirksomheterPåRuter1km	f475e81c-7bb0-41d4-ab9d-a58472258e50	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.660347+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000071410991E53D2441943E6F32B42C5B4142F866351E362441E01C8AA79C2C5B418A42B4DC613524417716BC92952D5B4123B0CD37293D244177BB141EAD2D5B4171410991E53D2441943E6F32B42C5B41	23710007122000	3	2022
73	VirksomheterPåRuter1km	00555fec-d3ab-4d2c-ace7-c2ee0cc4ed2c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.660192+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A677D8ADA362441E30B47BCA32B5B41EC97A8E6A13E2441AFA0B846BB2B5B419B66AB385E3F244146E0F05AC22A5B414C42F7DB9637244105E2F2D0AA2A5B412A677D8ADA362441E30B47BCA32B5B41	23710007120000	1	2022
74	VirksomheterPåRuter1km	87c4666e-def0-4b54-9511-907cb0394c76	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.656048+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000117AF5BC2C332441F185EB5380305B413B6A1167652B244123A249C768305B417BF97800A92A2441E1EEC3B161315B41B6AAD45570322441FD30D93E79315B41117AF5BC2C332441F185EB5380305B41	23700007126000	5	2022
75	VirksomheterPåRuter1km	6f4245f5-7c0c-4d20-a38e-6ae8c6c34916	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.655882+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000078367B20E933244180C9EC68872F5B4105BC0ECA212C2441A34DBEDC6F2F5B413B6A1167652B244123A249C768305B41117AF5BC2C332441F185EB5380305B4178367B20E933244180C9EC68872F5B41	23700007125000	5	2022
76	VirksomheterPåRuter1km	877ec121-050c-4856-a37a-68ffe8796e00	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.655755+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042F866351E362441E01C8AA79C2C5B41F3F560DD562E24418712B61C852C5B41D8CE36859A2D2441558774077E2D5B418A42B4DC613524417716BC92952D5B4142F866351E362441E01C8AA79C2C5B41	23700007122000	2	2022
77	VirksomheterPåRuter1km	ee99bd85-2660-4ef0-b9d6-615800d2214b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.655628+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002A677D8ADA362441E30B47BCA32B5B413CCAEE31132F2441F48FE6318C2B5B41F3F560DD562E24418712B61C852C5B4142F866351E362441E01C8AA79C2C5B412A677D8ADA362441E30B47BCA32B5B41	23700007121000	3	2022
78	VirksomheterPåRuter1km	f15d5ebd-c3cd-4a15-b2bd-c8bd004670e6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.655492+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C42F7DB9637244105E2F2D0AA2A5B41C1FEDF82CF2F24411EFE0547932A5B413CCAEE31132F2441F48FE6318C2B5B412A677D8ADA362441E30B47BCA32B5B414C42F7DB9637244105E2F2D0AA2A5B41	23700007120000	3	2022
79	VirksomheterPåRuter1km	249896bb-ced8-4bd0-a8e8-da2e29c4b47a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.655364+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000004C42F7DB9637244105E2F2D0AA2A5B41B13CD42953382441C29D8DE5B1295B418E4634D08B302441835B145C9A295B41C1FEDF82CF2F24411EFE0547932A5B414C42F7DB9637244105E2F2D0AA2A5B41	23700007119000	1	2022
80	VirksomheterPåRuter1km	0edc0e99-6145-486b-87b8-db11c038666a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.651244+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040EF0FB77328244186B5CC704C345B41C7FCE666AC202441F5936EE234345B4184F36CF2EF1F2441589731CC2D355B4176040E42B72724413AF2025B45355B4140EF0FB77328244186B5CC704C345B41	23690007130000	1	2022
81	VirksomheterPåRuter1km	02ad4aa9-1747-46dd-be16-b806462c9b66	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.651117+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000040EF0FB77328244186B5CC704C345B4100EF7728302924411277858653335B41FA0EC7D76821244170989AF83B335B41C7FCE666AC202441F5936EE234345B4140EF0FB77328244186B5CC704C345B41	23690007129000	2	2022
82	VirksomheterPåRuter1km	d33b48be-9c5f-4840-8d19-12216d2208d5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.650984+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000005BC0ECA212C2441A34DBEDC6F2F5B4189AD3D775A24244103DBA050582F5B416279C8149E23244118C6B83A51305B413B6A1167652B244123A249C768305B4105BC0ECA212C2441A34DBEDC6F2F5B41	23690007125000	7	2022
83	VirksomheterPåRuter1km	46e71ec6-a8a6-4bf2-ab5e-30361cb34170	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.65085+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000BE6917D6162524414DF077665F2E5B41E2A17029DE2C2441DEEF21F2762E5B41D8CE36859A2D2441558774077E2D5B410C615531D32524416F043E7C662D5B41BE6917D6162524414DF077665F2E5B41	23690007123000	3	2022
84	VirksomheterPåRuter1km	e2c50979-4440-46a3-9820-8191ee59cd4f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.650722+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003CCAEE31132F2441F48FE6318C2B5B411CCDFCDC4B272441452397A7742B5B417C46F7888F262441EC15F3916D2C5B41F3F560DD562E24418712B61C852C5B413CCAEE31132F2441F48FE6318C2B5B41	23690007121000	1	2022
85	VirksomheterPåRuter1km	9ef57a16-acd4-4107-a63c-561e85684089	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.650597+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000C1FEDF82CF2F24411EFE0547932A5B41F8A7652D08282441F52A2ABD7B2A5B411CCDFCDC4B272441452397A7742B5B413CCAEE31132F2441F48FE6318C2B5B41C1FEDF82CF2F24411EFE0547932A5B41	23690007120000	5	2022
86	VirksomheterPåRuter1km	386b7737-1fe0-44e2-a96b-068b9c9c2705	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.646605+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000FA0EC7D76821244170989AF83B335B410D73B08AA11924416AB3C06A24335B416B01581AE51824417B6A21541D345B41C7FCE666AC202441F5936EE234345B41FA0EC7D76821244170989AF83B335B41	23680007129000	1	2022
87	VirksomheterPåRuter1km	5bd614ee-568e-498b-9cb6-253c2f36c7cf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.646479+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000089AD3D775A24244103DBA050582F5B410B170828931C2441016894C4402F5B4192B31AC6D61B244123E838AE39305B416279C8149E23244118C6B83A51305B4189AD3D775A24244103DBA050582F5B41	23680007125000	2	2022
88	VirksomheterPåRuter1km	36df921f-96ec-44c7-8006-61b0cb926eac	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.646353+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000C615531D32524416F043E7C662D5B41280510E10B1E2441288418F14E2D5B418FF659864F1D2441D7F1DEDA472E5B41BE6917D6162524414DF077665F2E5B410C615531D32524416F043E7C662D5B41	23680007123000	2	2022
89	VirksomheterPåRuter1km	cac92950-faf8-466a-a13e-e42fa5d3fcfe	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.646227+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001CCDFCDC4B272441452397A7742B5B41CB7BA78B841F244131BC581D5D2B5B41E3F52938C81E2441701D4107562C5B417C46F7888F262441EC15F3916D2C5B411CCDFCDC4B272441452397A7742B5B41	23680007121000	2	2022
90	VirksomheterPåRuter1km	03712c40-dd02-430c-8483-3a713eeb7de4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.646101+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001D8A317AC4282441832BACD282295B416013CC27FD2024411A0455496B295B41EE4988DB40202441EC5E5F33642A5B41F8A7652D08282441F52A2ABD7B2A5B411D8A317AC4282441832BACD282295B41	23680007119000	1	2022
91	VirksomheterPåRuter1km	f493868e-dfe8-4a40-8c8f-a93984d1b99d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.642645+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000000D73B08AA11924416AB3C06A24335B413A273441DA11244161BEF7DC0C335B412F0963D11D1124417E2FE5C505345B416B01581AE51824417B6A21541D345B410D73B08AA11924416AB3C06A24335B41	23670007129000	4	2022
92	VirksomheterPåRuter1km	e7751136-e34d-4df4-a342-b61f1367d431	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.642521+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008FF659864F1D2441D7F1DEDA472E5B415254383A88152441E2EA564F302E5B418A046EDCCB142441FDEA9838292F5B410B170828931C2441016894C4402F5B418FF659864F1D2441D7F1DEDA472E5B41	23670007124000	5	2022
93	VirksomheterPåRuter1km	2bdd6a18-70b9-4aa7-86ac-77874f0f666b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.642394+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000280510E10B1E2441288418F14E2D5B412CC7669444162441DFFC0366372D5B415254383A88152441E2EA564F302E5B418FF659864F1D2441D7F1DEDA472E5B41280510E10B1E2441288418F14E2D5B41	23670007123000	1	2022
94	VirksomheterPåRuter1km	82da5467-44de-4dc5-9544-6f472c536022	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.642269+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CB7BA78B841F244131BC581D5D2B5B4145E2EE3DBD1724411E512B93452B5B412210F9EA00172441731FA07C3E2C5B41E3F52938C81E2441701D4107562C5B41CB7BA78B841F244131BC581D5D2B5B41	23670007121000	9	2022
95	VirksomheterPåRuter1km	6ddce2e8-20ec-4f01-bbc5-8f3cf1f15f07	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.638363+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000005254383A88152441E2EA564F302E5B41148FB2F1C00D2441CED1DFC3182E5B4113826F94040D2441585AAEAC112F5B418A046EDCCB142441FDEA9838292F5B415254383A88152441E2EA564F302E5B41	23660007124000	4	2022
96	VirksomheterPåRuter1km	bd3d370c-0bef-43a5-a1e7-c7a954300b52	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.638236+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002CC7669444162441DFFC0366372D5B4122B3594B7D0E2441F76400DB1F2D5B41148FB2F1C00D2441CED1DFC3182E5B415254383A88152441E2EA564F302E5B412CC7669444162441DFFC0366372D5B41	23660007123000	4	2022
97	VirksomheterPåRuter1km	7b6a5f3b-7100-4665-8721-b205e2cba7cb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.63811+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000002210F9EA00172441731FA07C3E2C5B4146A164A1390F2441571210F2262C5B4122B3594B7D0E2441F76400DB1F2D5B412CC7669444162441DFFC0366372D5B412210F9EA00172441731FA07C3E2C5B41	23660007122000	7	2022
98	VirksomheterPåRuter1km	7e336521-b6aa-498d-90a6-4738572bb6ca	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.637977+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000045E2EE3DBD1724411E512B93452B5B41930CD3F3F50F24416DD80E092E2B5B4146A164A1390F2441571210F2262C5B412210F9EA00172441731FA07C3E2C5B4145E2EE3DBD1724411E512B93452B5B41	23660007121000	1	2022
99	VirksomheterPåRuter1km	b082ec84-5423-4578-94dc-688592b3c48a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.63785+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000508E2221F2192441A53167D65A285B41163C70D52A122441E4AFA54D43285B41EA26D98D6E112441B3A8D9363C295B414CEE03D935192441B6DB0EC053295B41508E2221F2192441A53167D65A285B41	23660007118000	1	2022
100	VirksomheterPåRuter1km	edc7a530-8ea2-4b91-a11c-3e64a098f140	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.633995+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DCE60167CF0A244147A9B466FC315B41B999332408032441E8C980D9E4315B4122B00AB94B022441BE7D98C1DD325B41953752FB120A2441B1AF3F4FF5325B41DCE60167CF0A244147A9B466FC315B41	23650007128000	1	2022
101	VirksomheterPåRuter1km	c158e116-856a-4d77-b3ca-1020335b326f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.63387+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000022B3594B7D0E2441F76400DB1F2D5B4107D5E805B6062441D2B20D50082D5B41D4B2C8ACF9052441FA9C7938012E5B41148FB2F1C00D2441CED1DFC3182E5B4122B3594B7D0E2441F76400DB1F2D5B41	23650007123000	1	2022
102	VirksomheterPåRuter1km	8bb4187d-5b1f-4575-8932-aa3bf2a89241	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.633747+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000046A164A1390F2441571210F2262C5B414CB56C5B720724417FEC90670F2C5B4107D5E805B6062441D2B20D50082D5B4122B3594B7D0E2441F76400DB1F2D5B4146A164A1390F2441571210F2262C5B41	23650007122000	6	2022
103	VirksomheterPåRuter1km	ed69245d-ca95-43eb-bcb5-422d5f67ea9b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.62905+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000CEAB200CC8F9234121B5951BBF335B41A13894D100F22341CED39C8DA7335B41DA27436044F12341A85FAC74A0345B416387499A0BF9234157831803B8345B41CEAB200CC8F9234121B5951BBF335B41	23630007130000	1	2022
104	VirksomheterPåRuter1km	9c09947e-7a66-4585-9756-198147d60fa6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.628915+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A581119ABFF23414BA422DDF72B5B411C9652DAE3F723411E30C552E02B5B41CAEADB8527F7234155D95A3AD92C5B41E63814C4EEFE2341D0DC2BC5F02C5B413A581119ABFF23414BA422DDF72B5B41	23630007122000	1	2022
105	VirksomheterPåRuter1km	b745c845-2957-44c6-b62a-ebe4c9eae46b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.628785+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000003A581119ABFF23414BA422DDF72B5B41ACDC716A67002441B69708F5FE2A5B41859A2C2BA0F8234173BC1E6BE72A5B411C9652DAE3F723411E30C552E02B5B413A581119ABFF23414BA422DDF72B5B41	23630007121000	2	2022
106	VirksomheterPåRuter1km	209d7f64-2515-40f4-b1ee-7ac280f4ead4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.626695+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000DAEA64D76EEC23412F967B4BA5305B4107BBE80F36F42341D7B309D8BC305B41A800CF72F2F423415C25B7F0C32F5B419339C5392BED23410D729C64AC2F5B41DAEA64D76EEC23412F967B4BA5305B41	23620007126000	1	2022
107	VirksomheterPåRuter1km	10cab42a-a4dd-4e1f-a009-ad1a0a05f6f9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.626567+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000001C9652DAE3F723411E30C552E02B5B41F27A309F1CF023415B8678C8C82B5B41B4F63F4B60EF2341C19E9AAFC12C5B41CAEADB8527F7234155D95A3AD92C5B411C9652DAE3F723411E30C552E02B5B41	23620007122000	1	2022
108	VirksomheterPåRuter1km	b855d2fb-6baf-4d15-a839-33133c72ce92	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.624446+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000009339C5392BED23410D729C64AC2F5B41C9F1560464E52341807992D8942F5B41064D7CA2A7E42341CA31FEBE8D305B41DAEA64D76EEC23412F967B4BA5305B419339C5392BED23410D729C64AC2F5B41	23610007126000	3	2022
109	VirksomheterPåRuter1km	9691c829-a242-400b-9aa6-40678d2b9d2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.624321+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000AF1D3B3C95F12341891102FAD6295B4120DDA903CEE92341076AAD70BF295B41EAFD78B711E923410F607D57B82A5B41404C84EFD8F023411CAD45E1CF2A5B41AF1D3B3C95F12341891102FAD6295B41	23610007120000	1	2022
110	VirksomheterPåRuter1km	c21be6d1-ee96-40f8-b71d-8ed84ea0f1d3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.617861+02	2022-01-01 02:00:00+01	SSB	0103000020E86400000100000005000000A5725F9D3FDA2341F03F365E90295B416FF5B5CE06E22341B37C69E7A7295B417CCAC316C3E223411D7DFC00AF285B4142E3E7E4FBDA234183F23C7897285B41A5725F9D3FDA2341F03F365E90295B41	23590007119000	1	2022
111	VirksomheterPåRuter1km	490daccd-9f93-411c-b44b-434aaec07b03	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.615007+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042E3E7E4FBDA234183F23C7897285B41E2B9A9B634D3234160108EEF7F285B41D260A66F78D223411EAA13D578295B41A5725F9D3FDA2341F03F365E90295B4142E3E7E4FBDA234183F23C7897285B41	23580007119000	1	2022
112	VirksomheterPåRuter1km	82765418-4523-483a-b26c-034ea3a2df82	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.611482+02	2022-01-01 02:00:00+01	SSB	0103000020E8640000010000000500000042FFDCAE03C723410F9E62C43D2E5B41A85361D6CACE23413A90B64F552E5B414D1C752F87CF234156FA836A5C2D5B418C396C07C0C72341468DA3DF442D5B4142FFDCAE03C723410F9E62C43D2E5B41	23570007124000	1	2022
113	VirksomheterPåRuter1km	56821d1f-09ae-4c77-b477-25ca5e119a63	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.60761+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C396C07C0C72341468DA3DF442D5B413DACFFE2F8BF2341E9ADD3542D2D5B416AB3F48A3CBF234110381F39262E5B4142FFDCAE03C723410F9E62C43D2E5B418C396C07C0C72341468DA3DF442D5B41	23560007124000	1	2022
114	VirksomheterPåRuter1km	26386ab1-ad09-436a-8a6a-ac7f0186e898	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2022	\N	2022-07-04 20:07:56.607483+02	2022-01-01 02:00:00+01	SSB	0103000020E864000001000000050000008C396C07C0C72341468DA3DF442D5B41781E5F5C7CC82341BFEED3FA4B2C5B41A4436E37B5C023419E9F7770342C5B413DACFFE2F8BF2341E9ADD3542D2D5B418C396C07C0C72341468DA3DF442D5B41	23560007123000	3	2022
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

COPY virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E864000005000000451329F80357254175E63C8C40245B4104355A173C4F25411F88540429245B41292492D67F4E254138432B0022255B410111CDB6475625415B64878839255B41451329F80357254175E63C8C40245B41
2	VirksomheterPåRuter1kmGrense	0102000020E864000005000000A65DC55A06C224417DAA516BA9195B41AB0E5DBD3EBA2441FB44E8E891195B410A2888A882B92441B34D52DC8A1A5B41131F62454AC1244121EA2F5FA21A5B41A65DC55A06C224417DAA516BA9195B41
3	VirksomheterPåRuter1kmGrense	0102000020E864000005000000267CA86A75B72341A554ECAD0E2E5B419565F84DAEAF23412EEAC922F72D5B4142DC58F3F1AE23412EF31D06F02E5B414357850FB9B62341ABDDB391072F5B41267CA86A75B72341A554ECAD0E2E5B41
4	VirksomheterPåRuter1kmGrense	0102000020E86400000500000068035D6E29DD244157023452AE295B418EF0C3C761D52441E4B332C896295B4115A93276A5D424419319C3BC8F2A5B41D8A03C1C6DDC244194FD3747A72A5B4168035D6E29DD244157023452AE295B41
5	VirksomheterPåRuter1kmGrense	0102000020E86400000500000059D422B99DBF2441C17D8350F93B5B418F1E4F24D6B72441AF0018BEE13B5B4104746E8F19B72441892C70B0DA3C5B41578BB423E1BE2441248B4E43F23C5B4159D422B99DBF2441C17D8350F93B5B41
6	VirksomheterPåRuter1kmGrense	0102000020E864000005000000469098B592B824411825AECBE83A5B41FCB5CE23CBB024416D44C739D13A5B419BA112930EB024415633BE2BCA3B5B418F1E4F24D6B72441AF0018BEE13B5B41469098B592B824411825AECBE83A5B41
7	VirksomheterPåRuter1kmGrense	0102000020E86400000500000009DC7F3A44B224414E6EA455DF385B413C4F33AB7CAA2441732EB5C4C7385B41DDD33322C0A92441A06C5CB6C0395B417D38F3B087B12441EBADBE47D8395B4109DC7F3A44B224414E6EA455DF385B41
8	VirksomheterPåRuter1kmGrense	0102000020E86400000500000004C3010B3CA124412F702E16A23A5B414BC2FE83749924415D697C848A3A5B4163F7E8F4B79824414B891A75833B5B4108825F7B7FA0244148813F079B3B5B4104C3010B3CA124412F702E16A23A5B41
9	VirksomheterPåRuter1kmGrense	0102000020E86400000500000072D50972F09024417D1A07E36B3B5B413D28C2F228892441392B0551543B5B418EE12C616C8824416FEEAB404D3C5B41D5BEE8DF3390244135C820D3643C5B4172D50972F09024417D1A07E36B3B5B41
10	VirksomheterPåRuter1kmGrense	0102000020E864000004000000EBF9C594D78C24416E54BDA177365B418F6AC9169F942441951E80318F365B41F04059935B952441105DFD4096355B417DB8C910948D244138B7ADB17E355B41
11	VirksomheterPåRuter1kmGrense	0102000020E86400000500000072E6250BA28A24419441837162395B413C905E8EDA8224412DBD78E04A395B41DC3284041E8224416A6ECFCF433A5B413AEEBF80E58924411BF24C615B3A5B4172E6250BA28A24419441837162395B41
12	VirksomheterPåRuter1kmGrense	0102000020E86400000400000080894A9753842441490B970159375B41CFC6A014978324419E9C10F151385B41D8C3F3915E8B24411D18A88169385B415C3929151B8C24413B74BB9170375B41
13	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005C3929151B8C24413B74BB9170375B41EBF9C594D78C24416E54BDA177365B41
14	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080894A9753842441490B970159375B415C3929151B8C24413B74BB9170375B41
15	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EBF9C594D78C24416E54BDA177365B417DB8C910948D244138B7ADB17E355B41
16	VirksomheterPåRuter1kmGrense	0102000020E864000002000000458B5B1610852441AD070C1260365B41EBF9C594D78C24416E54BDA177365B41
17	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007DB8C910948D244138B7ADB17E355B41127FD391CC85244146906F2267355B41
18	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DC17B209898624419BA3C1326E345B4102283489508E2441199B8CC185345B4172FB04FE0C8F244193FE59D18C335B419808F77D458724412740024375335B41
19	VirksomheterPåRuter1kmGrense	0102000020E86400000200000080894A9753842441490B970159375B41458B5B1610852441AD070C1260365B41
20	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009C2A8A9B487D2441B12E6C8248365B41969A041D8C7C24419F14847141375B4180894A9753842441490B970159375B41
21	VirksomheterPåRuter1kmGrense	0102000020E864000002000000458B5B1610852441AD070C1260365B41127FD391CC85244146906F2267355B41
22	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C2A8A9B487D2441B12E6C8248365B41458B5B1610852441AD070C1260365B41
23	VirksomheterPåRuter1kmGrense	0102000020E864000002000000127FD391CC85244146906F2267355B41DC17B209898624419BA3C1326E345B41
24	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0A07616057E244199DE42934F355B41127FD391CC85244146906F2267355B41
25	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C7AFC98DC17E2441DE2208A456345B41B0A07616057E244199DE42934F355B41
26	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC17B209898624419BA3C1326E345B419808F77D458724412740024375335B41
27	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C7AFC98DC17E2441DE2208A456345B41DC17B209898624419BA3C1326E345B41
28	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D70A83017E7F2441FBF9BBB45D335B41C7AFC98DC17E2441DE2208A456345B41
29	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D70A83017E7F2441FBF9BBB45D335B419808F77D458724412740024375335B41
30	VirksomheterPåRuter1kmGrense	0102000020E8640000030000009808F77D458724412740024375335B413E04A2EE018824416E6431537C325B41D964A2713A80244177625EC564325B41
31	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D399F3D7199024414946B500CA275B41B8F3F05452882441D0ADD877B2275B41E57F830C968724410A69F667AB285B41FD00FA8E5D8F244194AF46F1C2285B41D399F3D7199024414946B500CA275B41
32	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009C2A8A9B487D2441B12E6C8248365B41B0A07616057E244199DE42934F355B41
33	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECE3512481752441D5BFDDF230365B419C2A8A9B487D2441B12E6C8248365B41
34	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B0A07616057E244199DE42934F355B415129B39E3D7624418E98270438355B41
35	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D70A83017E7F2441FBF9BBB45D335B41D964A2713A80244177625EC564325B41
36	VirksomheterPåRuter1kmGrense	0102000020E864000002000000290EA988B67724417122872646335B41D70A83017E7F2441FBF9BBB45D335B41
37	VirksomheterPåRuter1kmGrense	0102000020E864000002000000D964A2713A80244177625EC564325B418E133DF8727824419DD09C374D325B41
38	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECE3512481752441D5BFDDF230365B415129B39E3D7624418E98270438355B41
39	VirksomheterPåRuter1kmGrense	0102000020E864000003000000EE24892A766E244182B41D7520355B4130C3B2B0B96D24417CB1606319365B41ECE3512481752441D5BFDDF230365B41
40	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE24892A766E244182B41D7520355B415129B39E3D7624418E98270438355B41
41	VirksomheterPåRuter1kmGrense	0102000020E8640000030000005129B39E3D7624418E98270438355B41BDFB7A15FA762441400F60153F345B41B707C6A0326F2441255FC98627345B41
42	VirksomheterPåRuter1kmGrense	0102000020E864000002000000290EA988B67724417122872646335B418E133DF8727824419DD09C374D325B41
43	VirksomheterPåRuter1kmGrense	0102000020E864000003000000521C7282AB70244143A5ECA935325B41841E6913EF6F2441E6AF63982E335B41290EA988B67724417122872646335B41
44	VirksomheterPåRuter1kmGrense	0102000020E864000002000000521C7282AB70244143A5ECA935325B418E133DF8727824419DD09C374D325B41
45	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008E133DF8727824419DD09C374D325B41E8BE36642F7924414818A14854315B411AB4E0ED67712441C03D64BB3C315B41
46	VirksomheterPåRuter1kmGrense	0102000020E864000002000000EE24892A766E244182B41D7520355B41B707C6A0326F2441255FC98627345B41
47	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B4DFAA2F6B672441EA0844F80F345B41869FF8B9AE662441D82825E608355B41EE24892A766E244182B41D7520355B41
48	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B4DFAA2F6B672441EA0844F80F345B41B707C6A0326F2441255FC98627345B41
49	VirksomheterPåRuter1kmGrense	0102000020E864000004000000B707C6A0326F2441255FC98627345B41841E6913EF6F2441E6AF63982E335B41E947C3A127682441B998510A17335B41B4DFAA2F6B672441EA0844F80F345B41
50	VirksomheterPåRuter1kmGrense	0102000020E864000002000000521C7282AB70244143A5ECA935325B411AB4E0ED67712441C03D64BB3C315B41
51	VirksomheterPåRuter1kmGrense	0102000020E864000002000000248B4110E4682441C7D64D1C1E325B41521C7282AB70244143A5ECA935325B41
52	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E5C257BA069244192C1382E25315B411AB4E0ED67712441C03D64BB3C315B41
53	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001AB4E0ED67712441C03D64BB3C315B41DD98B45524722441D777CACC43305B41996E6EE25C6A24419B5712402C305B41
54	VirksomheterPåRuter1kmGrense	0102000020E86400000400000061C66750836F24411AAF1FBB5D295B4141017BC74A772441433EAF4475295B41E5796E12077824417F4F8A557C285B41DA0CD09A3F70244142696ECC64285B41
55	VirksomheterPåRuter1kmGrense	0102000020E864000002000000248B4110E4682441C7D64D1C1E325B415E5C257BA069244192C1382E25315B41
56	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F66BABA11C612441875BC08E06325B41248B4110E4682441C7D64D1C1E325B41
57	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005E5C257BA069244192C1382E25315B41996E6EE25C6A24419B5712402C305B41
58	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A5C3040CD9612441229A1EA10D315B415E5C257BA069244192C1382E25315B41
59	VirksomheterPåRuter1kmGrense	0102000020E864000002000000996E6EE25C6A24419B5712402C305B415950C372956224419D8D6BB314305B41
60	VirksomheterPåRuter1kmGrense	0102000020E86400000500000008222FA6D56B2441707F91633A2E5B41D1D46E350E6424412F8DD1D7222E5B4112C5E6D5516324417634A7C51B2F5B41D1741C46196B24416697DA51332F5B4108222FA6D56B2441707F91633A2E5B41
61	VirksomheterPåRuter1kmGrense	0102000020E86400000200000061C66750836F24411AAF1FBB5D295B41DA0CD09A3F70244142696ECC64285B41
62	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006BB2F1DCBB6724419F80A13146295B4161C66750836F24411AAF1FBB5D295B41
63	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DA0CD09A3F70244142696ECC64285B41AE13CF267868244136E563434D285B41
64	VirksomheterPåRuter1kmGrense	0102000020E8640000050000004C96B733606024414BD3507CFF325B41AC1546C998582441FA5561EEE7325B419C234258DC5724418B436DDBE0335B41AA8F29C2A35F2441EC02D069F8335B414C96B733606024414BD3507CFF325B41
65	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F66BABA11C612441875BC08E06325B41A5C3040CD9612441229A1EA10D315B41
66	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8CAAF3655592441E5294401EF315B41F66BABA11C612441875BC08E06325B41
67	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A5C3040CD9612441229A1EA10D315B415950C372956224419D8D6BB314305B41
68	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECF57EA0115A2441D0BD1514F6305B41A5C3040CD9612441229A1EA10D315B41
69	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005950C372956224419D8D6BB314305B411C4AB306CE5A24413810D626FD2F5B41
70	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006BB2F1DCBB6724419F80A13146295B41AE13CF267868244136E563434D285B41
71	VirksomheterPåRuter1kmGrense	0102000020E86400000200000053D1186DF45F244139A934A82E295B416BB2F1DCBB6724419F80A13146295B41
72	VirksomheterPåRuter1kmGrense	0102000020E864000002000000AE13CF267868244136E563434D285B415A9A6BB6B0602441B7B96ABA35285B41
73	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001281E07D584F2441CA37A339C2345B41AAAB32069C4E24418C7C1926BB355B41A0BC6C6B635624412C6951B5D2355B419641A4E31F5724411DF467C8D9345B41
74	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001281E07D584F2441CA37A339C2345B419641A4E31F5724411DF467C8D9345B41
75	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009641A4E31F5724411DF467C8D9345B419C234258DC5724418B436DDBE0335B4188A7F4F11450244127C11B4DC9335B411281E07D584F2441CA37A339C2345B41
76	VirksomheterPåRuter1kmGrense	0102000020E8640000030000000DD26E62D150244123178360D0325B41AC1546C998582441FA5561EEE7325B41C8CAAF3655592441E5294401EF315B41
77	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C8CAAF3655592441E5294401EF315B41ECF57EA0115A2441D0BD1514F6305B41
78	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009BB34ECF8D5124414138D973D7315B41C8CAAF3655592441E5294401EF315B41
79	VirksomheterPåRuter1kmGrense	0102000020E864000002000000ECF57EA0115A2441D0BD1514F6305B411C4AB306CE5A24413810D626FD2F5B41
80	VirksomheterPåRuter1kmGrense	0102000020E86400000200000035FF93384A522441F9221E87DE305B41ECF57EA0115A2441D0BD1514F6305B41
81	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC673E9E06532441D0D5519AE52F5B411C4AB306CE5A24413810D626FD2F5B41
82	VirksomheterPåRuter1kmGrense	0102000020E8640000030000001C4AB306CE5A24413810D626FD2F5B41537A4C698A5B2441A11F8539042F5B4190A04D00C3532441494F74ADEC2E5B41
83	VirksomheterPåRuter1kmGrense	0102000020E86400000200000053D1186DF45F244139A934A82E295B415A9A6BB6B0602441B7B96ABA35285B41
84	VirksomheterPåRuter1kmGrense	0102000020E8640000040000005A9A6BB6B0602441B7B96ABA35285B41CEACA549E95824412FDD82311E285B41102FDD002D5824414B1FD91E17295B4153D1186DF45F244139A934A82E295B41
85	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AAAB32069C4E24418C7C1926BB355B41A4FC91A4D446244149C0F296A3355B41D51BD429184624417AACE4829C365B415674EB8ADF4D2441EA907E12B4365B41AAAB32069C4E24418C7C1926BB355B41
86	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000DD26E62D150244123178360D0325B419BB34ECF8D5124414138D973D7315B41
87	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066D731FF09492441290DB6D2B8325B410DD26E62D150244123178360D0325B41
88	VirksomheterPåRuter1kmGrense	0102000020E8640000020000009BB34ECF8D5124414138D973D7315B4135FF93384A522441F9221E87DE305B41
89	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006732886BC6492441F57C7FE6BF315B419BB34ECF8D5124414138D973D7315B41
90	VirksomheterPåRuter1kmGrense	0102000020E86400000200000035FF93384A522441F9221E87DE305B41DC673E9E06532441D0D5519AE52F5B41
91	VirksomheterPåRuter1kmGrense	0102000020E86400000200000075EB43D4824A2441FCBF37FAC6305B4135FF93384A522441F9221E87DE305B41
92	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DC673E9E06532441D0D5519AE52F5B4190A04D00C3532441494F74ADEC2E5B41
93	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092B564393F4B2441C2D4DE0DCE2F5B41DC673E9E06532441D0D5519AE52F5B41
94	VirksomheterPåRuter1kmGrense	0102000020E86400000200000090A04D00C3532441494F74ADEC2E5B41C143EA9AFB4B2441C8B97421D52E5B41
95	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F01826BDC93F2441194B4D1C93345B41826FB61B9147244154ADEFAAAA345B416E27418F4D4824412072DBBEB1335B41
96	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006E27418F4D4824412072DBBEB1335B4166D731FF09492441290DB6D2B8325B41
97	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052AF273086402441D34CAC309A335B416E27418F4D4824412072DBBEB1335B41
98	VirksomheterPåRuter1kmGrense	0102000020E86400000200000066D731FF09492441290DB6D2B8325B416732886BC6492441F57C7FE6BF315B41
99	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD318F9F424124416D2EFA44A1325B4166D731FF09492441290DB6D2B8325B41
100	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006732886BC6492441F57C7FE6BF315B4175EB43D4824A2441FCBF37FAC6305B41
101	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030535C0BFF41244169EE3659A8315B416732886BC6492441F57C7FE6BF315B41
102	VirksomheterPåRuter1kmGrense	0102000020E86400000200000075EB43D4824A2441FCBF37FAC6305B4192B564393F4B2441C2D4DE0DCE2F5B41
103	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B1C68E73BB4224413E8B626DAF305B4175EB43D4824A2441FCBF37FAC6305B41
104	VirksomheterPåRuter1kmGrense	0102000020E86400000200000092B564393F4B2441C2D4DE0DCE2F5B41C143EA9AFB4B2441C8B97421D52E5B41
105	VirksomheterPåRuter1kmGrense	0102000020E864000002000000423F26D87743244170037D81B62F5B4192B564393F4B2441C2D4DE0DCE2F5B41
106	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C143EA9AFB4B2441C8B97421D52E5B41E56F22393444244185558695BD2E5B41423F26D87743244170037D81B62F5B41
107	VirksomheterPåRuter1kmGrense	0102000020E864000005000000E784D4A9304E2441553BCF5BEA2B5B417E50704669462441F6573BD1D22B5B417CC547F0AC452441468165BDCB2C5B4164782253744D244193EE6C48E32C5B41E784D4A9304E2441553BCF5BEA2B5B41
108	VirksomheterPåRuter1kmGrense	0102000020E864000005000000D48421481B3C2441109571B56F395B419667D6EF53342441A7A9A02458395B410137C767973324410302680F513A5B41E0C789BF5E3B244119F2ABA0683A5B41D48421481B3C2441109571B56F395B41
109	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F01826BDC93F2441194B4D1C93345B4152AF273086402441D34CAC309A335B41
110	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A892F62023824417907BC8D7B345B41F01826BDC93F2441194B4D1C93345B41
111	VirksomheterPåRuter1kmGrense	0102000020E86400000200000052AF273086402441D34CAC309A335B41BD318F9F424124416D2EFA44A1325B41
112	VirksomheterPåRuter1kmGrense	0102000020E864000002000000324BA8D4BE382441A2478EA282335B4152AF273086402441D34CAC309A335B41
113	VirksomheterPåRuter1kmGrense	0102000020E86400000200000010ED86437B3924414B714FB789325B41324BA8D4BE382441A2478EA282335B41
114	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BD318F9F424124416D2EFA44A1325B4130535C0BFF41244169EE3659A8315B41
115	VirksomheterPåRuter1kmGrense	0102000020E86400000200000010ED86437B3924414B714FB789325B41BD318F9F424124416D2EFA44A1325B41
116	VirksomheterPåRuter1kmGrense	0102000020E86400000200000030535C0BFF41244169EE3659A8315B41B1C68E73BB4224413E8B626DAF305B41
117	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F421CBAE373A2441F482FFCB90315B4130535C0BFF41244169EE3659A8315B41
118	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B1C68E73BB4224413E8B626DAF305B41423F26D87743244170037D81B62F5B41
119	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E39C7416F43A24411B7B9EE097305B41B1C68E73BB4224413E8B626DAF305B41
120	VirksomheterPåRuter1kmGrense	0102000020E864000002000000423F26D87743244170037D81B62F5B41E310837AB03B24413B582CF59E2F5B41
121	VirksomheterPåRuter1kmGrense	0102000020E86400000400000023B0CD37293D244177BB141EAD2D5B41A20B8396F0442441F57F7EA9C42D5B417CC547F0AC452441468165BDCB2C5B4171410991E53D2441943E6F32B42C5B41
122	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005A892F62023824417907BC8D7B345B41324BA8D4BE382441A2478EA282335B41
123	VirksomheterPåRuter1kmGrense	0102000020E864000004000000324BA8D4BE382441A2478EA282335B411507C37CF7302441ED5881146B335B41C7CCD20A3B302441D3D83BFF63345B415A892F62023824417907BC8D7B345B41
124	VirksomheterPåRuter1kmGrense	0102000020E86400000200000010ED86437B3924414B714FB789325B41F421CBAE373A2441F482FFCB90315B41
125	VirksomheterPåRuter1kmGrense	0102000020E864000003000000B6AAD45570322441FD30D93E79315B41641519EBB331244125CCB52972325B4110ED86437B3924414B714FB789325B41
126	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F421CBAE373A2441F482FFCB90315B41E39C7416F43A24411B7B9EE097305B41
127	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B6AAD45570322441FD30D93E79315B41F421CBAE373A2441F482FFCB90315B41
128	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E39C7416F43A24411B7B9EE097305B41E310837AB03B24413B582CF59E2F5B41
129	VirksomheterPåRuter1kmGrense	0102000020E864000002000000117AF5BC2C332441F185EB5380305B41E39C7416F43A24411B7B9EE097305B41
130	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078367B20E933244180C9EC68872F5B41E310837AB03B24413B582CF59E2F5B41
131	VirksomheterPåRuter1kmGrense	0102000020E864000004000000E310837AB03B24413B582CF59E2F5B41F430F6DA6C3C2441DE18A909A62E5B41F3926580A53424412FFADC7D8E2E5B4178367B20E933244180C9EC68872F5B41
132	VirksomheterPåRuter1kmGrense	0102000020E86400000200000023B0CD37293D244177BB141EAD2D5B4171410991E53D2441943E6F32B42C5B41
133	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A42B4DC613524417716BC92952D5B4123B0CD37293D244177BB141EAD2D5B41
134	VirksomheterPåRuter1kmGrense	0102000020E86400000200000071410991E53D2441943E6F32B42C5B4142F866351E362441E01C8AA79C2C5B41
135	VirksomheterPåRuter1kmGrense	0102000020E8640000040000002A677D8ADA362441E30B47BCA32B5B41EC97A8E6A13E2441AFA0B846BB2B5B419B66AB385E3F244146E0F05AC22A5B414C42F7DB9637244105E2F2D0AA2A5B41
136	VirksomheterPåRuter1kmGrense	0102000020E864000002000000B6AAD45570322441FD30D93E79315B41117AF5BC2C332441F185EB5380305B41
137	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003B6A1167652B244123A249C768305B417BF97800A92A2441E1EEC3B161315B41B6AAD45570322441FD30D93E79315B41
138	VirksomheterPåRuter1kmGrense	0102000020E864000002000000117AF5BC2C332441F185EB5380305B4178367B20E933244180C9EC68872F5B41
139	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B6A1167652B244123A249C768305B41117AF5BC2C332441F185EB5380305B41
140	VirksomheterPåRuter1kmGrense	0102000020E86400000200000078367B20E933244180C9EC68872F5B4105BC0ECA212C2441A34DBEDC6F2F5B41
141	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A42B4DC613524417716BC92952D5B4142F866351E362441E01C8AA79C2C5B41
142	VirksomheterPåRuter1kmGrense	0102000020E864000003000000F3F560DD562E24418712B61C852C5B41D8CE36859A2D2441558774077E2D5B418A42B4DC613524417716BC92952D5B41
143	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042F866351E362441E01C8AA79C2C5B412A677D8ADA362441E30B47BCA32B5B41
144	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F3F560DD562E24418712B61C852C5B4142F866351E362441E01C8AA79C2C5B41
145	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002A677D8ADA362441E30B47BCA32B5B414C42F7DB9637244105E2F2D0AA2A5B41
146	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003CCAEE31132F2441F48FE6318C2B5B412A677D8ADA362441E30B47BCA32B5B41
147	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C1FEDF82CF2F24411EFE0547932A5B414C42F7DB9637244105E2F2D0AA2A5B41
148	VirksomheterPåRuter1kmGrense	0102000020E8640000040000004C42F7DB9637244105E2F2D0AA2A5B41B13CD42953382441C29D8DE5B1295B418E4634D08B302441835B145C9A295B41C1FEDF82CF2F24411EFE0547932A5B41
149	VirksomheterPåRuter1kmGrense	0102000020E864000004000000C7FCE666AC202441F5936EE234345B4184F36CF2EF1F2441589731CC2D355B4176040E42B72724413AF2025B45355B4140EF0FB77328244186B5CC704C345B41
150	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C7FCE666AC202441F5936EE234345B4140EF0FB77328244186B5CC704C345B41
151	VirksomheterPåRuter1kmGrense	0102000020E86400000300000040EF0FB77328244186B5CC704C345B4100EF7728302924411277858653335B41FA0EC7D76821244170989AF83B335B41
152	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003B6A1167652B244123A249C768305B4105BC0ECA212C2441A34DBEDC6F2F5B41
153	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006279C8149E23244118C6B83A51305B413B6A1167652B244123A249C768305B41
154	VirksomheterPåRuter1kmGrense	0102000020E86400000200000005BC0ECA212C2441A34DBEDC6F2F5B4189AD3D775A24244103DBA050582F5B41
155	VirksomheterPåRuter1kmGrense	0102000020E864000004000000BE6917D6162524414DF077665F2E5B41E2A17029DE2C2441DEEF21F2762E5B41D8CE36859A2D2441558774077E2D5B410C615531D32524416F043E7C662D5B41
156	VirksomheterPåRuter1kmGrense	0102000020E864000002000000F3F560DD562E24418712B61C852C5B413CCAEE31132F2441F48FE6318C2B5B41
157	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007C46F7888F262441EC15F3916D2C5B41F3F560DD562E24418712B61C852C5B41
158	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003CCAEE31132F2441F48FE6318C2B5B41C1FEDF82CF2F24411EFE0547932A5B41
159	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CCDFCDC4B272441452397A7742B5B413CCAEE31132F2441F48FE6318C2B5B41
160	VirksomheterPåRuter1kmGrense	0102000020E864000003000000C1FEDF82CF2F24411EFE0547932A5B41F8A7652D08282441F52A2ABD7B2A5B411CCDFCDC4B272441452397A7742B5B41
161	VirksomheterPåRuter1kmGrense	0102000020E864000002000000C7FCE666AC202441F5936EE234345B41FA0EC7D76821244170989AF83B335B41
162	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B01581AE51824417B6A21541D345B41C7FCE666AC202441F5936EE234345B41
163	VirksomheterPåRuter1kmGrense	0102000020E864000002000000FA0EC7D76821244170989AF83B335B410D73B08AA11924416AB3C06A24335B41
164	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006279C8149E23244118C6B83A51305B4189AD3D775A24244103DBA050582F5B41
165	VirksomheterPåRuter1kmGrense	0102000020E86400000400000089AD3D775A24244103DBA050582F5B410B170828931C2441016894C4402F5B4192B31AC6D61B244123E838AE39305B416279C8149E23244118C6B83A51305B41
166	VirksomheterPåRuter1kmGrense	0102000020E864000002000000BE6917D6162524414DF077665F2E5B410C615531D32524416F043E7C662D5B41
167	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008FF659864F1D2441D7F1DEDA472E5B41BE6917D6162524414DF077665F2E5B41
168	VirksomheterPåRuter1kmGrense	0102000020E8640000020000000C615531D32524416F043E7C662D5B41280510E10B1E2441288418F14E2D5B41
169	VirksomheterPåRuter1kmGrense	0102000020E8640000020000007C46F7888F262441EC15F3916D2C5B411CCDFCDC4B272441452397A7742B5B41
170	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3F52938C81E2441701D4107562C5B417C46F7888F262441EC15F3916D2C5B41
171	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001CCDFCDC4B272441452397A7742B5B41CB7BA78B841F244131BC581D5D2B5B41
172	VirksomheterPåRuter1kmGrense	0102000020E8640000050000001D8A317AC4282441832BACD282295B416013CC27FD2024411A0455496B295B41EE4988DB40202441EC5E5F33642A5B41F8A7652D08282441F52A2ABD7B2A5B411D8A317AC4282441832BACD282295B41
173	VirksomheterPåRuter1kmGrense	0102000020E8640000020000006B01581AE51824417B6A21541D345B410D73B08AA11924416AB3C06A24335B41
174	VirksomheterPåRuter1kmGrense	0102000020E8640000040000000D73B08AA11924416AB3C06A24335B413A273441DA11244161BEF7DC0C335B412F0963D11D1124417E2FE5C505345B416B01581AE51824417B6A21541D345B41
175	VirksomheterPåRuter1kmGrense	0102000020E8640000030000008A046EDCCB142441FDEA9838292F5B410B170828931C2441016894C4402F5B418FF659864F1D2441D7F1DEDA472E5B41
176	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008FF659864F1D2441D7F1DEDA472E5B41280510E10B1E2441288418F14E2D5B41
177	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005254383A88152441E2EA564F302E5B418FF659864F1D2441D7F1DEDA472E5B41
178	VirksomheterPåRuter1kmGrense	0102000020E864000002000000280510E10B1E2441288418F14E2D5B412CC7669444162441DFFC0366372D5B41
179	VirksomheterPåRuter1kmGrense	0102000020E864000002000000E3F52938C81E2441701D4107562C5B41CB7BA78B841F244131BC581D5D2B5B41
180	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002210F9EA00172441731FA07C3E2C5B41E3F52938C81E2441701D4107562C5B41
181	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CB7BA78B841F244131BC581D5D2B5B4145E2EE3DBD1724411E512B93452B5B41
182	VirksomheterPåRuter1kmGrense	0102000020E8640000020000008A046EDCCB142441FDEA9838292F5B415254383A88152441E2EA564F302E5B41
183	VirksomheterPåRuter1kmGrense	0102000020E864000003000000148FB2F1C00D2441CED1DFC3182E5B4113826F94040D2441585AAEAC112F5B418A046EDCCB142441FDEA9838292F5B41
184	VirksomheterPåRuter1kmGrense	0102000020E8640000020000005254383A88152441E2EA564F302E5B412CC7669444162441DFFC0366372D5B41
185	VirksomheterPåRuter1kmGrense	0102000020E864000002000000148FB2F1C00D2441CED1DFC3182E5B415254383A88152441E2EA564F302E5B41
186	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002CC7669444162441DFFC0366372D5B412210F9EA00172441731FA07C3E2C5B41
187	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022B3594B7D0E2441F76400DB1F2D5B412CC7669444162441DFFC0366372D5B41
188	VirksomheterPåRuter1kmGrense	0102000020E8640000020000002210F9EA00172441731FA07C3E2C5B4145E2EE3DBD1724411E512B93452B5B41
189	VirksomheterPåRuter1kmGrense	0102000020E86400000200000046A164A1390F2441571210F2262C5B412210F9EA00172441731FA07C3E2C5B41
190	VirksomheterPåRuter1kmGrense	0102000020E86400000300000045E2EE3DBD1724411E512B93452B5B41930CD3F3F50F24416DD80E092E2B5B4146A164A1390F2441571210F2262C5B41
191	VirksomheterPåRuter1kmGrense	0102000020E864000005000000508E2221F2192441A53167D65A285B41163C70D52A122441E4AFA54D43285B41EA26D98D6E112441B3A8D9363C295B414CEE03D935192441B6DB0EC053295B41508E2221F2192441A53167D65A285B41
192	VirksomheterPåRuter1kmGrense	0102000020E864000005000000DCE60167CF0A244147A9B466FC315B41B999332408032441E8C980D9E4315B4122B00AB94B022441BE7D98C1DD325B41953752FB120A2441B1AF3F4FF5325B41DCE60167CF0A244147A9B466FC315B41
193	VirksomheterPåRuter1kmGrense	0102000020E864000002000000148FB2F1C00D2441CED1DFC3182E5B4122B3594B7D0E2441F76400DB1F2D5B41
194	VirksomheterPåRuter1kmGrense	0102000020E86400000300000007D5E805B6062441D2B20D50082D5B41D4B2C8ACF9052441FA9C7938012E5B41148FB2F1C00D2441CED1DFC3182E5B41
195	VirksomheterPåRuter1kmGrense	0102000020E86400000200000022B3594B7D0E2441F76400DB1F2D5B4146A164A1390F2441571210F2262C5B41
196	VirksomheterPåRuter1kmGrense	0102000020E86400000200000007D5E805B6062441D2B20D50082D5B4122B3594B7D0E2441F76400DB1F2D5B41
197	VirksomheterPåRuter1kmGrense	0102000020E86400000300000046A164A1390F2441571210F2262C5B414CB56C5B720724417FEC90670F2C5B4107D5E805B6062441D2B20D50082D5B41
198	VirksomheterPåRuter1kmGrense	0102000020E864000005000000CEAB200CC8F9234121B5951BBF335B41A13894D100F22341CED39C8DA7335B41DA27436044F12341A85FAC74A0345B416387499A0BF9234157831803B8345B41CEAB200CC8F9234121B5951BBF335B41
199	VirksomheterPåRuter1kmGrense	0102000020E864000003000000CAEADB8527F7234155D95A3AD92C5B41E63814C4EEFE2341D0DC2BC5F02C5B413A581119ABFF23414BA422DDF72B5B41
200	VirksomheterPåRuter1kmGrense	0102000020E8640000020000001C9652DAE3F723411E30C552E02B5B413A581119ABFF23414BA422DDF72B5B41
201	VirksomheterPåRuter1kmGrense	0102000020E8640000040000003A581119ABFF23414BA422DDF72B5B41ACDC716A67002441B69708F5FE2A5B41859A2C2BA0F8234173BC1E6BE72A5B411C9652DAE3F723411E30C552E02B5B41
202	VirksomheterPåRuter1kmGrense	0102000020E864000004000000DAEA64D76EEC23412F967B4BA5305B4107BBE80F36F42341D7B309D8BC305B41A800CF72F2F423415C25B7F0C32F5B419339C5392BED23410D729C64AC2F5B41
203	VirksomheterPåRuter1kmGrense	0102000020E864000002000000CAEADB8527F7234155D95A3AD92C5B411C9652DAE3F723411E30C552E02B5B41
204	VirksomheterPåRuter1kmGrense	0102000020E8640000040000001C9652DAE3F723411E30C552E02B5B41F27A309F1CF023415B8678C8C82B5B41B4F63F4B60EF2341C19E9AAFC12C5B41CAEADB8527F7234155D95A3AD92C5B41
205	VirksomheterPåRuter1kmGrense	0102000020E864000002000000DAEA64D76EEC23412F967B4BA5305B419339C5392BED23410D729C64AC2F5B41
206	VirksomheterPåRuter1kmGrense	0102000020E8640000040000009339C5392BED23410D729C64AC2F5B41C9F1560464E52341807992D8942F5B41064D7CA2A7E42341CA31FEBE8D305B41DAEA64D76EEC23412F967B4BA5305B41
207	VirksomheterPåRuter1kmGrense	0102000020E864000005000000AF1D3B3C95F12341891102FAD6295B4120DDA903CEE92341076AAD70BF295B41EAFD78B711E923410F607D57B82A5B41404C84EFD8F023411CAD45E1CF2A5B41AF1D3B3C95F12341891102FAD6295B41
208	VirksomheterPåRuter1kmGrense	0102000020E864000004000000A5725F9D3FDA2341F03F365E90295B416FF5B5CE06E22341B37C69E7A7295B417CCAC316C3E223411D7DFC00AF285B4142E3E7E4FBDA234183F23C7897285B41
209	VirksomheterPåRuter1kmGrense	0102000020E864000002000000A5725F9D3FDA2341F03F365E90295B4142E3E7E4FBDA234183F23C7897285B41
210	VirksomheterPåRuter1kmGrense	0102000020E86400000400000042E3E7E4FBDA234183F23C7897285B41E2B9A9B634D3234160108EEF7F285B41D260A66F78D223411EAA13D578295B41A5725F9D3FDA2341F03F365E90295B41
211	VirksomheterPåRuter1kmGrense	0102000020E86400000400000042FFDCAE03C723410F9E62C43D2E5B41A85361D6CACE23413A90B64F552E5B414D1C752F87CF234156FA836A5C2D5B418C396C07C0C72341468DA3DF442D5B41
212	VirksomheterPåRuter1kmGrense	0102000020E86400000200000042FFDCAE03C723410F9E62C43D2E5B418C396C07C0C72341468DA3DF442D5B41
213	VirksomheterPåRuter1kmGrense	0102000020E8640000030000003DACFFE2F8BF2341E9ADD3542D2D5B416AB3F48A3CBF234110381F39262E5B4142FFDCAE03C723410F9E62C43D2E5B41
214	VirksomheterPåRuter1kmGrense	0102000020E8640000020000003DACFFE2F8BF2341E9ADD3542D2D5B418C396C07C0C72341468DA3DF442D5B41
215	VirksomheterPåRuter1kmGrense	0102000020E8640000040000008C396C07C0C72341468DA3DF442D5B41781E5F5C7CC82341BFEED3FA4B2C5B41A4436E37B5C023419E9F7770342C5B413DACFFE2F8BF2341E9ADD3542D2D5B41
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1km_objid_seq', 114, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1kmgrense_objid_seq', 215, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2022_562ed0a4346748378108f6dd97f88bca.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

